Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 07:33:55 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery vandana                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  vandana Bot:  Hi Vandana ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9647563064 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971585672208            11:24 AM, 06th Apr                   Juhi                   Hi Van
 dana, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           11:24 AM, 06th Apr                     vandana                    Ok waiting           11:25 AM, 06th Apr                     vandana                    Hello juhi           11:25 AM, 06th Apr                     vandana                    When I will get my order 9647563064           11:25 AM, 06th Apr                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:26 AM, 06th Apr                     vandana                    Sure           11:26 AM, 06th Apr                   Juhi                   The scheduled date for delivery is Apr 06, 2021           11:27 AM, 06th Apr                     vandana                    Yes that is today           11:27 AM, 06th Apr                     vandana                    At 10:00 am           11:27 AM, 06th Apr                   Juhi                   Kind
 ly wait for today if you do not get the item today then you can reach out us again.           11:27 AM, 06th Apr                     vandana                    But I am not able to track as well           11:28 AM, 06th Apr                   Juhi                   Is there anything else, I can help you with?           11:28 AM, 06th Apr                     vandana                    How to track           11:28 AM, 06th Apr                   Juhi                   That is an item with needs assembly so it is delivered by our internal team thats the reason there is no tracking           11:28 AM, 06th Apr                   Juhi                   If you do not receive it today come back to us on chat we will forward the case to our team to deliver it.           11:29 AM, 06th Apr                     vandana                    Please raise a concern to deliver it as soon as possible today           11:30 AM, 06th Apr                   Juhi                   We will ask our team to do i
 t on priority.           11:31 AM, 06th Apr                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:32 AM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2360706